# terraform project



## Getting started
save the main.py file in your local pc 

go the the folder u saved it into using cd

run the command terraform init

run the command terraform apply

type yes to finish when they ask u to  Enter a value